{
    "dc_identifier": "nl.oorg10004.2j.2002.2243",
    "dc_title": "De consument centraal : stedelijke distributie in maatschappelijk perspectief : eindrapport",
    "dc_type": "2j",
    "dc_description": "Brede verkenning naar stedelijke ontwikkeling, consumptiegedrag, winkelvoorzieningen en logistieke oplossing voor de stedelijke distributie. In dit rapport wordt een overzicht gegeven van de belangrijkste ontwikkelingen die op deze terreinen spelen en er wordt een visie gepresenteerd van de ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@177565/consument-centraal-stedelijke/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-09-27",
    "foi_publishedDate": "2002-12-05",
    "dc_date_year": "2002",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "101",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2002.2243.doc.1",
            "dc_title": "251891_001.pdf (pdf, 29 MB)",
            "foi_fileName": "251891_001.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/123947/251891_001.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2002.2243.doc.2",
            "dc_title": "251891_002.pdf (pdf, 23 MB)",
            "foi_fileName": "251891_002.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/123948/251891_002.pdf"
        }
    ]
}